# Makefile for irix-telnet.
# $Revision: 1.1 for SARA build 
BIN=  ../../bin
PROG= $(BIN)/irix-telnet $(BIN)/dscan $(BIN)/fp $(BIN)/pnp $(BIN)/smb_os
OBJS= irix-telnet.o dscan.o

all: $(PROG)

$(BIN)/irix-telnet: irix-telnet.c
	$(CC) $(CFLAGS) -o $@ $? $(LIBS)

$(BIN)/dscan: dscan.c
	$(CC) $(CFLAGS) -o $@ $? $(LIBS)	

$(BIN)/fp: fp.c
	$(CC) $(CFLAGS) -o $@ $? $(LIBS)

$(BIN)/pnp: pnp.c
	$(CC) $(CFLAGS) -o $@ $? $(LIBS)

$(BIN)/smb_os: smb_os.c
	$(CC) $(CFLAGS) -o $@ $? $(LIBS)
clean:
	rm -f $(PROG) $(OBJS)
